
Toyota Boshoku Filtration System (Thailand) Co.,Ltd - Project progress work #505

Parent project # 536 (Closed): [PJ240027] Warehouse management system phase01

[Coding] Warehouse management system handyterminal Java

01 May 2024 18:36 - Ryo Nozaki

Status: Closed Start date: 27 Nov 2024

Priority: Normal Due date: 22 Jan 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 309.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 04 May 2024 17:24 - Ryo Nozaki

- Project changed from 146 to Toyota Boshoku Filtration System (Thailand) Co.,Ltd

- Parent task set to #536

#2 - 14 Jul 2024 15:33 - Ryo Nozaki

- Start date changed from 01 May 2024 to 14 Oct 2024

- Programming skills Android/Java added

- DB skills MS SQL Server added

- OS skills Android added

#3 - 22 Nov 2024 15:58 - Kittisak Isarapongporn

- Assignee changed from Priroj Neamjarn to Thiraporn Amornsirinukorh

- Estimated time set to 100.00 h

#4 - 22 Nov 2024 16:02 - Kittisak Isarapongporn

- Assignee changed from Thiraporn Amornsirinukorh to Taweesak Prumvised

#5 - 22 Nov 2024 16:03 - Kittisak Isarapongporn

- Due date changed from 29 Nov 2024 to 22 Jan 2025

#6 - 22 Nov 2024 16:05 - Taweesak Prumvised

- Status changed from New to In Progress

- Start date changed from 14 Oct 2024 to 27 Nov 2024

#7 - 06 Jan 2025 16:41 - Taweesak Prumvised

- % Done changed from 0 to 20

#8 - 10 Feb 2025 18:06 - Taweesak Prumvised

- % Done changed from 20 to 80

#9 - 03 Dec 2025 16:06 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#10 - 03 Dec 2025 16:07 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
